MolPickler.h File Reference
`#include <Geometry/point.h>`
`#include <GraphMol/Atom.h>`
`#include <GraphMol/QueryAtom.h>`
`#include <GraphMol/Bond.h>`
`#include <GraphMol/QueryBond.h>`
`#include <iostream>`
`#include <string>`
`#include <sstream>`
`#include <exception>`
`#include <boost/cstdint.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::MolPicklerException
| used to indicate exceptions whilst pickling (serializing) molecules More...
class | RDKit::MolPickler
| handles pickling (serializing) molecules More...

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.